/* CSS Document */
body {
	margin: 0px;
	padding-top: 0px;
	font-family: Arial,"ËÎÌå", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 1px;
	text-align:center;
}
td { color: #660000; }
h3 { font-size: 20px; line-height: 100%; margin: 4px; }
ul{ margin: 0px; padding: 0px; }
li{ margin: 0px; padding: 0px; list-style-type: none; }

/* Clear Fix */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }


.bc_black{ background-color:black; }
.bp01{ background-image:url(../images/bg.gif); }
.fl{float:left;}
.fr{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dis{display:block;}
.inline{display:inline;}
.none{display:none;}
.InputBorder{border:1px solid #ccc;}

/* links */
a:link { color: #310000; text-decoration: none; }
a:visited { color: #310000; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: none; }
a:active { color: #FF6600; text-decoration: none; }
a.link_red:link,a.link_red:visited { color: #C13900; text-decoration: none; }
a.link_red:hover { color: #FF3300; text-decoration: none; }
a.link_red:active { color: #FF6600; text-decoration: none; }
a.link_white:link,a.link_white:visited { color: #FFFFFF; text-decoration: none; }
a.link_white:hover { color: #FF3300; text-decoration: none; }
a.link_white:active { color: #FF6600; text-decoration: none; }

/* btn */
.btn01:link,.btn01:visited{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: 0px 0px;}
.btn01:hover{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: 0px -66px; }
.btn01_c{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: 0px -33px; }

.btn02:link,.btn02:visited{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -86px 0px;}
.btn02:hover{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -86px -66px; }
.btn02_c{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -86px -33px; }

.btn03:link,.btn03:visited{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -172px 0px;}
.btn03:hover{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -172px -66px; }
.btn03_c{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -172px -33px; }

.btn04:link,.btn04:visited{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -258px 0px;}
.btn04:hover{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -258px -66px; }
.btn04_c{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -258px -33px; }

.btn05:link,.btn05:visited{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -344px 0px;}
.btn05:hover{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -344px -66px; }
.btn05_c{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -344px -33px; }

.btn06:link,.btn06:visited{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -430px 0px;}
.btn06:hover{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -430px -66px; }
.btn06_c{ background-image: url(../images/bg/btn.jpg); background-repeat: no-repeat; background-position: -430px -33px; }


/* home */
.login{ margin: 0 auto 0 auto; width: 609px; height: 668px; }
.login .pdv01{ margin: 0 auto 0 auto; width: 555px; height: 130px; background-image: url(../images/home/r01.jpg); }
.login .pdv02{ width: 100%; height: 130px; background-image: url(../images/home/r02.jpg); }
.login .pdv03{ width: 100%; height: 130px; background-image: url(../images/home/r03.jpg); }
.login .pdv04{ margin: 0 auto 0 auto; width: 555px; height: 113px; background-image: url(../images/home/r04.jpg); }
.login ul { width: 366px; height: 86px; padding: 0px; margin: 0 auto 0 auto; }
.login ul li { margin: 0px; padding: 0px; float: left; list-style-type: none; }
.btn_lr { width: 88px; height: 86px; }
.btn_bg01 { background-image: url(../images/home/r05.jpg); }
.btn_bg02 { background-image: url(../images/home/r06.jpg); }
.btn_login:link,.btn_login:visited{ background-image: url(../images/home/button.jpg); background-repeat: no-repeat; background-position: 0px 0px; height: 86px; width: 190px; display:block; }
.btn_login:hover{ background-image: url(../images/home/button.jpg); background-repeat: no-repeat; background-position: 0px -86px; height: 86px; width: 190px; display:block; }
.login .copyright{ width: 382; height: 70px; color: #9A3233; margin: 6 auto 0 auto; border-top-width: 1px; border-top-style: solid; border-top-color: #701F01; padding-top: 10px; }


/* copartner */
.tdcop_class{
	width: 8px;
}
.tddesign01_class{
	width: 2px;
}
.tddesign02_class{
	width: 1px;
}
.tdcop_box{
	width: 140px;
	height: 116px;
	background-color:#F0F0F0;
}

/* page */
.head{
	margin: 0 auto 0 auto;
	width: 1003px;
	height: 141px;
	padding-top: 85px;
}

.head table{
	margin: 0px 80px 0px 0px;
}

.head .about_nav{
	width: 516px;
	height: 22px;
	margin: 2px 45px 0px 0px;
}
.head .about_nav .tx_link{
	width: 80px;
	height: 22px;
	background-color:#AA0000;
	display: block;
	margin-right:2px;
	text-align:center;
	line-height: 22px;
	font-size: 14px;
}

.head ul{
	width: 516px;
	height: 32px;
	padding: 1px;
	margin: 54px 44px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555555;	
}
.head ul li{
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
.head ul li a{
	width: 85px;
	height: 32px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main{
	width: 1003px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/bg/r01.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #EAECEB;
}
.main .main_bg {
	width: 100%;
	background-image:url(../images/bg/r02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
}
.main .main_bg .content {
	width: 915px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 8px;
}
.main .main_bg .copyright {
	clear:both;
	width: 840px;
	padding: 20px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #6D6D6D;
	font-size: 12px;
	background-image: url(../images/bg/r03.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 8px;
	margin-bottom: 0px;
}
